   DIM iG

   DIM jG
   DIM CodeG

   '----- LOOP 1
   FOR iG = 0 TO 15

      '----- LOOP 2
      FOR jG = 0 TO 15
         CodeG = iG * 16 + jG

         PRINT CHR$(CodeG);
      NEXT

      PRINT
   NEXT
